WebEx 시스템 요구 사항 (WBS32)

Document created by Cisco Localization Team on Mar 28, 2017Last modified by Cisco Localization Team on Jul 12, 2017
Version 7Show Document
  • View in full screen mode
 

WebEx 시스템 요구 사항 (WBS32)

운영 체제 및 브라우저 지원

                                                                 

 

Windows1

Mac OS X2
Linux3

운영 체제

Windows Vista 32비트/64비트, Windows 7 32비트/64비트, Windows 8 32비트/64비트, Windows 8.1 32비트/64비트, Windows Server 2008 64비트, Windows Server 2008 R2 64비트, Windows 10

10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Ubuntu 12.x 및 14.x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2,Fedora 19, 20 (모두 32비트)

사용 가능한 WebEx 서비스

모든 서비스

Meeting Center, Training Center, Event Center, Support Center

Meeting Center Event Center Training Center Remote Support

최소 시스템 요구 사항

프로세서

Intel Core2 Duo CPU 2.XX GHz 또는 AMD 프로세서 (2 GB RAM 권장)

Intel (512 MB RAM 이상 권장)

Intel 또는 AMD x86

JavaScript

JavaScrip 및 쿠키 활성화됨

JavaScrip 및 쿠키 활성화됨

JavaScrip 및 쿠키 활성화됨

기타

Active X 활성화됨 (IE에서 차단 해제 권장함) Java 6 이상

 

Java 6, libstdc++ 6.0, GNOME/KDE windowing system

브라우저

Internet Explorer

7 (32비트/64비트), 8 (32비트/64비트) 부분적으로 지원됨4

  

9 (32비트/64비트), 10 (32비트/64비트), 11 (32비트/64비트) 지원됨

 

 

 

Edge

  
 

처음으로 사용할 때 실행 가능한 파일(.exe)을 다운로드하고 설치하는 방법으로 WebEx 임시 폴더 솔루션(TFS: Temporary Folder Solution)을 사용하여 Edge 브라우저가 지원됩니다.

  

Edge 브라우저는 Meeting Center, Event Center, Training Center 및 Support Center에서 미팅, 이벤트, 교육 세션 또는 지원 세션의 시작 및 참여를 위해서만 지원됩니다.

  
   

Mozilla

 

 

 

Firefox는 WBS 버전 30.14 이상 및 31.8 이상에서 지원됩니다.5
 

WBS30.13 이하 및 WBS31.7 이하: 처음으로 사용할 때 실행 가능한 파일(.exe)을 다운로드하고 설치하는 방법으로 WebEx 임시 폴더 솔루션(TFS: Temporary Folder Solution)을 사용하여 Microsoft Windows에서 Firefox 52 이상 32비트 및 64비트가 지원됩니다.

  

WBS30.14 이상 및 WBS31.8 이상: Firefox 52 이상 32비트 및 64비트는 Meeting Center, Event Center, Training Center 및 Support Center에서 미팅, 이벤트, 교육 세션 또는 지원 세션의 시작 및 참여를 위해서만 지원됩니다.

  

Firefox 51 이전 버전도 지원되지만 Firefox 50 및 51을 사용하는 사용자는 브라우저를 다시 시작하도록 안내하는 경고 메시지를 수신합니다.

최신

Firefox 52 이상 32비트는 Java 네트워크 실행 프로토콜(JNLP: Network Launch Protocol)을 사용하는 Linux에서만 지원됩니다. WebEx Meeting Center 비디오(CMR)가 활성화되었거나 개인 룸이 활성화되었을 때는 지원되지 않습니다.

Safari

 

5, 6, 7, 8, 9, 10

 

Chrome5

최신 32비트/64비트

최신 32비트/64비트

 

1 Windows Phone 8 장치는 WebEx 비디오 회의 미팅에 대해 지원되지 않습니다.
2 Mac에서 미팅 참여하기
  •  

    FedRAMP-준수 WebEx 사이트에 Mac OS 10.9 또는 이상 필요

      

  • Mac OS X 10.7부터 Apple은 더 이상 Mac 운영 체제의 일부로 Java를 제공하지 않습니다. 이전 WebEx는 첫 사용자가 자동으로 미팅 응용프로그램을 다운로드하려면 Java 브라우저 플러그인에 의존해야 했기 때문에 Java를 설치하지 않은 사용자들은 미팅 참여에 어려움을 겪었습니다. Java 의존의 문제는 해결되었습니다. 대신 사용자는 작은 플러그인을 설치하도록 요청받게 됩니다. 해당 플러그인이 설치되면 나머지 미팅 응용프로그램 설치를 처리하고 미팅을 시작합니다.

     

  • Safari 6.X 및 Safari 7에서 처음으로 Event Center를 사용하여 이벤트를 시작하거나 참여하는 경우에 문제가 발생합니다. WebEx를 설치한 후 Safari는 이벤트를 시작하거나 참여하려고 하는 사이트에 대한 플러그인을 신뢰하도록 요구합니다. 이후 페이지는 새로 고침되지만 이벤트에 참여하지는 않습니다. 참여하려면 원래 선택한 링크로 돌아가십시오. 해당 위치에서 성공적으로 참여할 수 있습니다.

     

3 Linux 제한 사항
  •  

    Linux는 개인 룸을 지원하지 않습니다.

      

  •  

    Linux는 WebEx 비디오 회의 미팅에 대해 지원되지 않습니다.

      

  
4 내 WebEx 기본 설정 화면 등 일부 WebEx 기능은 Internet Explorer 7 및 8 브라우저에서 지원되지 않습니다.
5 Chrome 및 Firefox에서 WebEx 사용하기
  • Chrome이 NPAPI의 지원을 제거했기 때문에 Chrome 38부터는 WebEx 사용에 있어 Chrome 확장자를 사용하는 새로운 참여 방법이 제공됩니다. Chrome에서 WebEx를 처음으로 사용할 때 사용자는 확장자를 추가하고 WebEx 응용프로그램을 업데이트하기 위한 일회성 프로세스를 안내받게 됩니다. 처음으로 설치하면 사용자는 추가 단계없이 참여할 수 있습니다.

Windows XP, Windows Server 2003, Mac OS X 10.6, Internet Explorer 6 지원 종료 알림

버전 WBS30부터 WebEx는 Windows Server 2003 및 Mac OS X 10.6의 지원을 종료합니다. Windows Server 2003 및 Mac OS X 10.6은 저희 제품에서 더 이상 테스트되지 않으며, 해당 플랫폼에서 WebEx가 지속적으로 작동할 지에 대해서 보장할 수 없습니다. Microsoft는 2015년 7월 14일부터 Windows Server 2003의 지원을 종료할 것을 발표했고, Apple은 Mac OS X 10.6의 업데이트 및 보안 패치를 더 이상 제공하지 않습니다.

 

또한 이전에 알려드린대로 WebEx는 2015년 1월에 Windows XP의 지원을 종료했습니다.

 

해당 운영 체제는 더 이상 지원되지 않기 때문에 버전 WBS30부터 Windows Server 2003, Windows XP 또는 Mac OX 10.6을 사용하는 사용자는 WebEx 미팅, Remote Access 세션 또는 Access Anywhere 세션에 참여하거나 시작할 수 없고, 컴퓨터에서 다른 WebEx 응용프로그램을 사용할 수 없습니다.

 

원활하게 계속 WebEx를 사용하려면 지원되는 운영 체제로 컴퓨터를 업그레이드할 것을 권장합니다. 또한 사용자는 지원되는 모바일 장치에서 WebEx를 사용할 수도 있습니다.

 

현재 웹 표준과의 일관성을 유지하기 위해 WBS29.8 릴리즈부터 WebEx는 더 이상 Internet Explorer 6을 지원하지 않습니다. Internet Explorer의 보다 최신 버전으로 업그레이드하거나 다른 브라우저를 사용할 것을 권장합니다.

 

Citrix XenDesktop 및 XenApp 지원

호스트 운영 체제 및 가상 운영 체제가 모두 Windows(Windows 7 또는 Windows 8)인 경우, WebEx 미팅 응용프로그램은 Citrix XenDesktop 5.6, 7.0, 7.6 및 XenApp 6.5를 지원합니다. 호스트 운영 체제는 최종 사용자의 로컬 컴퓨터에 설치되어 있는 운영 체제입니다. 가상 운영 체제는 서버에서 전달하는 운영 체제입니다.

WebEx 생산 도구는 현재 XenApp을 지원하지 않습니다. 지원은 향후 릴리즈에 계획되어 있습니다.

 

추가 정보는 플랫폼 간 알려진 문제 및 제한 사항을 참조하십시오.

 

언어 지원

                                                                                           

언어

Meeting Center

6

Event Center

Training Center

Support Center

중국어 (간체자)

중국어 (번체자)

덴마크어

영어

프랑스어

독일어

이탈리아어

일본어

한국어

아니요

포르투갈어 (브라질)

러시아어

스페인어 (유럽)

스페인어 (라틴 아메리카)

스웨덴어

아니요

아니요

아니요

6 Mac 현지화된 언어는 Meeting Center에서만 사용할 수 있습니다. Training Center, Event Center 및 Support Center는 현지화된 언어를 지원하지 않습니다.

CMR 하이브리드 미팅용 시스템 요구 사항

이 정보는 WebEx Meeting Center 및 WebEx 생산 도구에 적용됩니다.

CMR 하이브리드 미팅을 예약하기 위해 WebEx 생산 도구의 최신 버전 기능을 사용하려면 시스템은 반드시 다음 요구 사항에 부합해야 합니다.

  • Cisco TelePresence Management Suite (Cisco TMS) 버전 15.0

     

  • Cisco TelePresence Management Suite Extension for Microsoft Exchange (Cisco TMSXE) 버전 5.0

     

일부 TelePresence 서버를 사용하려면 Cisco TelePresence Conductor 버전 4.0이 필요할 수도 있습니다.

WBS30 이전의 WebEx 생산 도구 및 WebEx 사이트 버전, 관련 Cisco TMS 및 Cisco TMSXE 버전은 CMR 하이브리드를 위해 테스트된 특정 릴리즈에서 지원됩니다.

알려진 문제에 대해서는 협업 미팅 룸의 알려진 문제 및 제한 사항을 참조하십시오.

 

Attachments

    Outcomes